November 03, 2003 Flattr this
CGVirusscan minor Update

The CGVirusscan package has been updated. Due to the change to Perl 5.8 in Mac OS X 10.3, the updatevirex.pl script didn't work anymore.

The updated package contains a fixed version of updatevirex.pl which should run fine on Mac OS X 10.3 and lower.

Posted in: , , by seiz | Comments (1)